/*
 * MyOptionPane.java
 *
 * Created on May 1, 2006, 2:41 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package cz.pcland.io;

import javax.swing.JOptionPane;

/**
 *
 * @author petr
 */
public class MyOptionPane {
 
    public static void load(Loadable obj, javax.swing.JPanel panel, javax.swing.JSplitPane sPane){
        sPane.setLeftComponent(new LoadPanel(obj, panel, sPane));
    }
    

    public static void save(String str, javax.swing.JPanel panel, javax.swing.JSplitPane sPane){
        sPane.setLeftComponent(new SavePanel(str, panel, sPane));   
    }
    
    /** Creates a new instance of MyOptionPane */
    public MyOptionPane() {
    }
    
}
